## indicator-keylock 3.0.2

=== debian/changelog ===
indicator-keylock (3.0.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 03 Dec 2017 13:13:06 -0800

indicator-keylock (3.0.2-0obs) obs; urgency=medium

  * Rebuild on the OBS.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 16 Jul 2017 12:47:29 -0700

indicator-keylock (3.0.2-0~ppa1) utopic; urgency=low

  * Some lintian fixes and updated translations.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Fri, 14 Nov 2014 12:40:06 -0500

indicator-keylock (3.0.1-2~ppa0) saucy; urgency=low

  * Fixed DSO linker error.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Thu, 14 Nov 2013 21:45:26 -0500

indicator-keylock (3.0.1-1~ppa0) saucy; urgency=low

  * Update packaging for Ubuntu 13.10.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Thu, 14 Nov 2013 21:07:48 -0500

indicator-keylock (3.0.1-0~ppa0) quantal; urgency=low

  * Updated translations.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Sat, 23 Feb 2013 13:35:45 -0500

indicator-keylock (3.0.0-0~ppa0) oneiric; urgency=low

  * Updated for newer technologies. (GTK+ 3, GSettings, etc.)

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Wed, 09 Nov 2011 15:59:37 -0500

indicator-keylock (1.6.1-1~ppa0) natty; urgency=low

  * Fixed accidental duplication of autostart files.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Mon, 16 May 2011 23:24:55 -0400

indicator-keylock (1.6.1-0~ppa0) natty; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Fri, 06 May 2011 20:09:48 -0400

indicator-keylock (1.6.0-0~ppa0) natty; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Thu, 05 May 2011 20:39:25 -0400

indicator-keylock (1.5.0-0~ppa0) maverick; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Wed, 09 Mar 2011 20:08:06 -0500

indicator-keylock (1.3.0-0~ppa0) lucid; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Sun, 22 Aug 2010 20:20:01 -0400

indicator-keylock (1.2.0-0~ppa1) lucid; urgency=low

  * Fixed debian/control to Build-Depends on libnotify-dev.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Sun, 18 Jul 2010 00:19:58 -0400

indicator-keylock (1.2.0-0~ppa0) lucid; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Fri, 16 Jul 2010 23:00:28 -0400

indicator-keylock (1.1.0-0~ppa0) lucid; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Wed, 14 Jul 2010 01:58:27 -0400

indicator-keylock (1.0.0-0~ppa0) lucid; urgency=low

  * Initial release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Wed, 14 Jul 2010 00:18:39 -0400
