=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with autoreconf --parallel

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh
