## indicator-keylock 3.1.0

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: indicator-keylock
 Section: gnome
 Priority: extra
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: T. Scott Barnes <tsbarnes@tsbarnes.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
