## indicator-keylock 3.1.1

=== debian/changelog ===
indicator-keylock (3.1.1-0~mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 01 Nov 2021 16:39:11 -0400

indicator-keylock (3.1.1-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.
  * Changed from native to quilt build.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 Aug 2019 13:31:56 -0700

indicator-keylock (3.1.1-0~ppa0) bionic; urgency=medium

  * Remove dependency on libunique, build for bionic.

 -- Thea Barnes <thea@awesomebarnes.com>  Sat, 19 May 2018 12:58:57 -0400

indicator-keylock (3.1.0-0~ppa0) vivid; urgency=medium

  * Various icon themes now included in main package.

 -- T. Scott Barnes <scott@awesomebarnes.com>  Mon, 21 Sep 2015 20:00:57 -0400
