=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
