## indicator-keylock 3.1.2

=== debian/changelog ===
indicator-keylock (3.1.2-1mx25) mx; urgency=medium

  * Convert from disconticnued appindicator to libayatana-appindicator
  * Build for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 15 Dec 2025 18:04:52 +0000

indicator-keylock (3.1.1-0~ppa1) focal; urgency=medium

  * Build for focal.

 -- Thea Barnes <thea@awesomebarnes.com>  Wed, 10 Jun 2020 22:52:57 -0400
