=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DEB_CFLAGS_APPEND=-fcommon

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
